# We have a conf and classes directory, add to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have recipes-* directories, add to BBFILES
BBFILES += "${LAYERDIR}/recipes-*/*/*.bb \
            ${LAYERDIR}/recipes-*/*/*.bbappend"

BBFILE_COLLECTIONS += "meta-raspet"
BBFILE_PATTERN_meta-raspet = "^${LAYERDIR}/"
BBFILE_PRIORITY_meta-raspet = "6"

LAYERDEPENDS_meta-raspet = "core"
LAYERSERIES_COMPAT_meta-raspet = "gatesgarth"
